﻿:root {
    --darkest-grey: #343E46;
    --darkest-grey-rgb: 52,62,70;
    --massage-green: #B8D149;
    --dark-grey: #586A77;
    --dark-grey-30: rgba(88, 106, 119, 0.3);
    --light-grey: #E6E5E5;
    --light-grey-50: rgba(230,229,229,0.5);
    --dark-grey-20: rgba(88,106,119,0.2);
    --mid-tone-grey: #798893;
    --massage-green-20: rgba(184, 209, 73, 0.2);
}

.full-with-search-bar-container {
    background: var(--massage-green);
    padding: 30px 0px;
    position: relative;
}

.full-with-search-bar-container .map-img {
    background: url(https://immediac.blob.core.windows.net/massageaddict2025/locationsearch-bg.png);
    position: absolute;
    inset: 0;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.full-with-search-bar-container .inner-wrapper {
    display: flex;
    align-items: center;
    gap: 30px;
    justify-content: center;
}

.full-with-search-bar-container .inner-wrapper h4 {
    margin: 0px;
}

/*Media Queries*/

@media (min-width: 992px) and (max-width: 1199px) {
    .full-with-search-bar-container .map-img {
        background: url(https://immediac.blob.core.windows.net/massageaddict2025/locationsearch-bg-tablet.png);
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .full-with-search-bar-container .map-img {
        background: url(https://immediac.blob.core.windows.net/massageaddict2025/locationsearch-bg-tablet.png);
    }
}

@media (max-width: 767px) {
    .full-with-search-bar-container .map-img {
        background: url(https://immediac.blob.core.windows.net/massageaddict2025/map-bg-img.png);
    }

    .full-with-search-bar-container .inner-wrapper {
        display: block;
        text-align: center;
    }

    .full-with-search-bar-container .inner-wrapper h4 {
        margin-bottom: 20px;
    }
}